/** BEFORE HEADER BANNER **/
.md-before-header{
	float:left;
	width:100%;
	background:var(--main-btn-back);
	padding:12px 15px;
}
.md-before-header-inner{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-ms-flex-wrap:nowrap;
	flex-wrap:nowrap;
}
.md-before-header-text{
	color:#fff;
	font-size:32px;
	font-style:normal;
	font-weight:600;
	line-height:28px;
	letter-spacing:-0.64px;
	margin-right:25px;
}
.md-before-header-text p{
	margin:0;
	font-size:inherit;
	font-weight:inherit;
	line-height:inherit;
	letter-spacing:inherit;
	color:inherit;
}
.md-before-header-text span{
	color:#FACE13;
}
.md-before-header-btn{
	min-width:190px;
	height:52px;
	padding:15px 35px;
	border-radius:65px;
	background-color:#FACE13;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	-ms-flex-align:center;
	align-items:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	text-align:center;
	font-weight:600;
	font-size:17px;
	line-height:normal;
	letter-spacing:-0.28px;
	color:#0B111F;
	text-transform:uppercase;
	-ms-flex-negative:0;
	flex-shrink:0;
}
.md-before-header-btn:hover{
	background-color:#FEE265;
	color:#0B111F;
}
.page.page-id-24 .md-before-header-inner .md-before-header-btn,
.page.page-id-24 .site-footer .md--estimate-btn{
	display:none;
}

@media screen and (max-width:1300px){
	.md-before-header-text{
		font-size:28px;
		line-height:36px;
		margin-right:20px;
	}
	.md-before-header-btn{
		min-width:175px;
		height:52px;
		padding:0 30px;
		font-size:17px;
	}
}

@media screen and (min-width:992px) and (max-width:1199px){
	.md-before-header{
		padding:10px 15px;
	}
	.md-before-header-text{
		font-size:26px;
		line-height:24px;
	}
}

@media screen and (max-width:991px){
	.md-before-header{
		border-bottom:#fff solid 1px;
		padding:10px 15px;
	}
	.md-before-header-text{
		font-size:20px;
		line-height:23px;
		margin-right:15px;
	}
	.md-before-header-btn{
		min-width:150px;
		height:43px;
		padding:0 25px;
		font-size:16px;
	}
}

@media screen and (max-width:767px){
	.md-before-header-text{
		font-size:15px;
		line-height:21px;
		letter-spacing:-0.4px;
		margin-right:6px;
	}
	.md-before-header-btn{
		min-width:130px;
		height:41px;
		padding:0 14px;
		font-size:14px;
	}
}

@media screen and (max-width:600px){
	.md-before-header{
		padding:12px 15px;
	}
	.md-before-header-inner{
		-webkit-box-orient:vertical;
		-webkit-box-direction:normal;
		-ms-flex-direction:column;
		flex-direction:column;
	}
	.md-before-header-text{
		font-size:16px;
		line-height:23px;
		text-align:center;
		margin:0 0 5px;
		max-width:330px;
	}
	.md-before-header-btn{
		min-width:185px;
		height:42px;
		padding:0 25px;
		font-size:16px;
	}
}


/** HEADER PHONE **/
.md--header-phone{
	padding-right:40px;
}
.md--header-phone a{
	background:var(--main-btn-back);
	border-radius:245px;
	height:60px;
	padding:0 35px;
	font-size:18px;
	font-weight:500;
	color:var(--main-btn-color);
	display:flex;
	justify-content:center;
	align-items:center;
}
.md--header-phone a:hover{
	background:#182DB5;
}
.md--header-phone a span{
	text-transform:uppercase;
	margin-right:5px;
}


/* Header */
.site-header {
	float:left;
	width:100%;
	position: relative;
	z-index: 9999;
}
.header-content {
	float: left;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.site-branding{
	padding-left:18px;
}
#site-navigation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0;
	background-color: var(--main-head-bg);
	border: unset;
}
#md-collapse-menu {
	padding: 0;
}
#primary-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
#primary-menu > li:not(:first-child){
	margin-left: 55px;
}
#primary-menu .menu-item a {
	color:  var(--main-head-color);
	font-size: 15px;
	font-weight: 500;
	padding: 20px 0;
	text-transform:uppercase;
	letter-spacing:-0.6px;
}
#primary-menu li.menu-item-has-children a {
	margin-right: 18px;
}
#primary-menu li.menu-item-has-children a {
	position: relative;
}
#primary-menu .menu-item-has-children > a:before {
	content: "\203A";
	position: absolute;
	right: -20px;
	top: 11.5px;
	font-size: 24px;
	transform: rotateZ(90deg);
}
#primary-menu .menu-item a:hover {
	color: var(--main-head-color-hover);
}
#primary-menu li.menu-item-has-children:hover > .sub-menu  {
	visibility: visible;
	opacity: 1;
}  
.menu-item-has-children .sub-menu {
	position: absolute;
	top: 50px;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	background-color: var(--main-head-submenu-bg);
	border: #ececec solid 1px;
	-webkit-box-shadow: 8px 12px 43px #00000016;
	box-shadow: 8px 12px 43px #00000016;
	list-style: unset;
	padding: 20px 0;
	z-index: 999;
}
#primary-menu .menu-item-has-children .sub-menu a {
	display: block;
	padding: 0 20px;
	margin-bottom: 10px;
	min-width: max-content;
}
#primary-menu .menu-item-has-children .sub-menu li:last-of-type a {
	margin-bottom: 0;
}



/**FOOTER**/
.site-footer{
	background:#1834E5;
	padding:90px 0;
}
.site-footer h2{
	color: #FFF;
	font-size: 28px;
	font-style: normal;
	font-weight: 500;
	line-height: 39px; /* 139.286% */
	letter-spacing: -1.12px;
	margin:0;
	max-width: 30ch;
}
.site-footer h3{
	color: #FFF;
	font-size: 15px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	text-transform: uppercase;
	margin:0 0 25px;
}
.site-footer ul{
	list-style:none;
	padding:0;
	margin:0;
}
.site-footer ul li{
	margin-bottom:10px;
}
.site-footer ul li:last-of-type{
	margin-bottom:0;
}
.site-footer ul li a,
.site-footer p a,
.site-footer .md--site-info a{
	color: rgba(255, 255, 255, 0.65);
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.site-footer ul li a:hover,
.site-footer p a:hover,
.site-footer .md--site-info a:hover{
	color:#fff;
}
.site-footer p,
.site-footer .md--site-info{
	margin:0;
	color: rgba(255, 255, 255, 0.65);
	leading-trim: both;
	text-edge: cap;
	font-family: Rubik;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
.site-footer .md--site-info{
	margin-top:92px;
	line-height:26px; 
}
.site-footer .md--footer-h3-bottom{
	margin-top:80px;
}
.site-footer .md--footer-div:nth-child(2) p{
	max-width:16ch;
}
.site-footer .md--phone-btn,
.site-footer .md--estimate-btn{
	max-width:292px;
}
.md--show-mobile-later{
	display:none;
}



@media screen and (max-width:1600px){
	#primary-menu > li:not(:first-child){
		margin-left:30px;
	}
}

@media screen and (max-width:1300px){
	.site-branding img{
		max-width:250px;
	}
	#primary-menu .menu-item a{
		font-size:14px;
	}
	#primary-menu > li:not(:first-child) {
        margin-left: 20px;
    }
	.md--header-phone a{
		font-size:16px;
		height:55px;
		padding:0 20px;
	}
}



@media screen and (min-width: 992px) and (max-width: 1199px) {
	.site-branding img{
		max-width:180px;
	}
	.md--header-phone a{
		height:48px;
	}
	.md--header-phone {
		padding-right: 15px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#primary-menu .menu-item a {
		font-size: 14px;
	}
/* 	.site-branding img {
		max-width: 180px;
	} */
	#site-navigation {
		margin-right: 17px;
	}
	#primary-menu > li:not(:first-child) {
		margin-left: 20px;
	}
	.site-footer{
		padding:80px 0;
	}
	.site-footer h2{
		font-size:26px;
		line-height:37px;
	}
	.md--footer-holder .md--footer-div:first-of-type,
	.md--footer-holder .md--footer-div:nth-child(5){
		width:50%;
	}
	.md--footer-holder .md--footer-div:nth-child(2),
	.md--footer-holder .md--footer-div:nth-child(3){
		width:25%;
	}
	.site-footer .md--footer-h3-bottom,
	.md--footer-holder .md--footer-div:nth-child(5) h3{
		margin-top: 60px;
	}
	.site-footer .md--site-info {
		margin-top: 150px;
		max-width:34ch;
	}
		
}  

@media screen and (min-width: 992px) {
	.menu-item-has-children .sub-menu .sub-menu {
		top: 50px;
		left: 90%;
	}
} 
@media screen and (max-width: 992px) {
	.site-footer h2{
		margin-bottom:60px;
	}
	.site-footer .md--footer-h3-bottom,
	.md--footer-holder .md--footer-div:nth-child(5) h3{
		margin-top:60px;
	}
	.site-footer .md--phone-btn,
	.site-footer .md--estimate-btn{
		max-width:275px;
		min-width:265px;
		float:left;
	}
	.site-footer .md--estimate-btn{
		margin-right:10px;
	}
	.md--footer-holder .md--footer-div:first-of-type,
	.md--footer-holder .md--footer-div:nth-child(5){
		width:100%;
	}
	.md--footer-holder .md--footer-div:nth-child(2),
	.md--footer-holder .md--footer-div:nth-child(3){
		width:50%;
	}
	.site-branding img{
		max-width:100%;
	}
	.site-header {
		position: relative;
		-webkit-box-shadow: 8px 12px 21px 0px rgba(0, 1, 1, 0.08);
		box-shadow: 8px 12px 21px 0px rgba(0, 1, 1, 0.08); 
	}
	.site-header::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 56.77px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#fff));
		background-image: -o-linear-gradient(#ebebeb, #fff);
		background-image: linear-gradient(#ebebeb, #fff);
	}
	.header-content {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		position: relative;
	}
	.site-branding {
		z-index: 2;
	}
/* 	.site-branding img {
		max-width: 155px;
	} */
	.navbar-header {
		position: absolute;
		top:84px;
		right: 20px;
	}
	#site-navigation .navbar-header button {
		background-color: unset;
		border: unset;
		border-radius: unset;
		margin: 0;
	}
	#site-navigation .navbar-header button:hover, #site-navigation .navbar-header button:focus, #site-navigation .navbar-header button:active {
		background-color: unset;
	}
	.navbar-header button .icon-bar{
		background-color: #0A111F !important;
		width: 40px;
		border-radius: 5px;
	}
	.navbar-header button .icon-bar{
		height:4px;
	}
	.navbar-header button .icon-bar:not(:first-child) {
		margin-top: 7px;
	}
	.navbar-toggle {
		display: block;
	}
	#md-collapse-menu {
		width: 100%;
	}
	.md-navigation .collapse {
		display: none!important;
	}
	.md-navigation .collapse.in {
		display: block!important;
	}
	#site-navigation {
		position: static;
		margin: 0;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-height: unset;
	}
	#primary-menu {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 30px 15px 15px;
	}
	#primary-menu > li.menu-item {
		margin: 0 0 11px 0;
	}
	#primary-menu .menu-item a {
		font-size: 16px;
		padding: 5px 0;
	}
	#primary-menu .menu-chevron {
		position: absolute;
		top: 5px;
		font-size: 35px;
		right: 10px;
		transform: rotate(90deg);
		height: 35px;
		width: 35px;
	}
	#primary-menu .menu-item-has-children {
		position: relative;
	}
	#primary-menu .menu-item-has-children a:before {
		content: unset;
	}
	#primary-menu .menu-item-has-children .sub-menu {
		display: none;
		visibility: visible;
		opacity: 1;
		-webkit-transition: unset;
		-o-transition: unset;
		transition: unset;
		position: static;
		border: unset;
		-webkit-box-shadow: unset;
		box-shadow: unset;
		background-color: #f4f4f4;
		margin-left: 10px;
	}
	
	
	
	.md--hide-mobile{
		display:none;
	}
	.md--show-mobile{
		display:block;
	}
	
	
	
	.md--header-phone{
		padding:3px 6px;
		width:100%;
		order:1;
	}
	.site-branding{
		order:2;
	}
	#site-navigation{
		order:3;
	}
	.md--header-phone a {
		font-size: 18px;
		height: 55px;
	}
	.md--site-info-mobile{
		float:left;
		width:100%;
		margin-top:55px;
		color: rgba(255, 255, 255, 0.65);
		font-size: 15px;
		font-weight: 400;
		line-height: 24px;
		padding:0 15px;
	}
	.md--site-info-mobile a{
		color:#fff;
	}
	.md--site-info-mobile a:hover{
		color:rgba(255, 255, 255, 0.65);
	}
	.site-footer{
		padding:60px 0 35px;
	}
}


@media screen and (max-width:767px){
	.site-footer h2{
		font-size:24px;
	}
	.md--header-phone a {
		font-size: 18px;
		height: 45px;
	}
	.md--footer-holder .md--footer-div:nth-child(3){
/* 		width:100%; */
	}
	.site-footer .md--phone-btn, 
	.site-footer .md--estimate-btn{
		float:none;
		max-width:unset;
		min-width:275px;
	}
	.site-footer .md--estimate-btn{
		margin-right:0;
	}
	.md--hide-mobile-later{
		display:none;
	}
	.md--show-mobile-later{
		display:block;
		float: left;
		width: 100%;
		padding: 0 15px;
	}
	.navbar-header{
		top:74px;
	}
}

@media screen and (max-width: 450px) {
	.site-branding img {
		max-width: 265px;
	}
	.navbar-header {
		position: absolute;
		top: 64px;
		right: 16px;
	}
}

